A { font-size: 11px;}
A.disclaimer {font-size: 9px;}
A.footerLink {font-size: 9px;}
body, textarea, input, select, td {font-size: 11px; }
H1  {font-size: 16px;}
H2  {font-size: 15px;}
.H2  {font-size: 14px;}
H3  {font-size: 13px;}
H4 {font-size: 12px;}
H5 {font-size: 11px;}
H6 {font-size: 11px; }
TD.category {font-size: 10px; }
TD.subcategory {font-size: 10px; }
/* Menu stuff ###################################################### */
div.menu font { font-size: 11px;}
div.menu a {font-size: 11px;}
.banner { font-size: 11px; }
.bannerLink { font-size: 11px; }
.bannerText { font-size: 11px; }
.calendarEntry { font-size: 10px; }
.disclaimer { font-size: 9px; }
.breadcrumb, a.breadcrumb { font-size: 9px; }
.tableHeaderText { font-size: 10px; }
.smaller {font-size: 10px}
.bigger {font-size: 12px}
